tr.whitebg {
	border: thin White;
	background-color: White;
}

tr.content {
	background-color : #47004E;
}

.header {
	color : White;
	font-family : Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 30px;
	margin-left: 40px;
}

.subhead {
	color : #C9A7CB;
	font-family : Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 20px;
	margin-top: 20px;
	margin-left: 40px;
}

.content {
	color : White;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
	margin-top: 10px;
	margin-left: 40px;
	margin-bottom: 10px;
	text-align : justify;
}

.contact {
	color : #C9A7CB;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
	font-weight: bold;
	margin-left: 40px;
	margin-top: 5px;
	margin-bottom: 10px;
	margin-right: 30px;
	text-align : left;
}

a.body:link {
	/*Style for BODY LINK*/
	text-decoration: underline;
	color: #E6D7E7;
	margin-right: 0px;
}

a.body:visited {
	/*Style for an VISITED BODY LINK*/
	text-decoration: underline !important;
	margin-right: 0px;
	color: White;
	font-weight: bold;
}

a.body:hover {
	/*Style for HOVER BODY LINK*/
	color: #AE7BAE;
	text-decoration: underline;
	margin-right: 0px;
}

a.body:active {
	/*Style for an ACTIVE BODY LINK*/
	text-decoration: underline;
	margin-right: 0px;
}
